Skip to main content
`Ctrl`+`K`

# PetscHSetIJDuplicate

Duplicate a hash set

## Synopsis

    #include <petsc/private/hashsetij.h>
    PetscErrorCode PetscHSetIJDuplicate(PetscHSetIJ ht,PetscHSetIJ *hd)

## Input Parameter

- ht - The source hash set

## Output Parameter

- ht - The duplicated hash set

## See Also

`PetscHSetIJCreate()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages